.wrapPdf {
  margin-top: 30px;
  padding: 20px 30px 20px;
  border: 1px solid #dad8d6;
}

.wrapPdfContent {
  display: flex;
}
.ml-20 {
  margin-left: 20px;
}

@media screen and (max-width: 768px) {
  .wrapPdfContent {
    display: block;
    width: 100%;
  }
  .left-img {
    width: 100%;
  }
  .left-img img {
    width: 100%;
    height: auto;
  }
  .wrapPdfContent .ml-20 {
    margin: 10px 0 0 0;
  }
  .column2__item {
    width: 100%;
  }
  .sp-img-auto {
    width: 100%;
    display: flex;
    justify-content: center;
  }
}

.col-2 {
  margin-top: 40px;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.formBox__textarea {
  width: 480px;
  height: 119px;
  padding: 8px 14px 6px;
  border: 1px solid #dad8d6;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  font-family: "游ゴシック", YuGothic, "ヒラギノ角ゴ Pro W3",
    "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック",
    sans-serif;
  font-size: 100%;
  line-height: 138%;
  color: #333;
}

.tableWrap {
  margin: 56px -20px;
  padding: 0 20px;
  overflow-x: auto;
}

.tableWrap table {
  margin: 0;
}

table {
  width: 100%;
  border-collapse: collapse;
  border-spacing: 0;
  border-top: 1px solid #dad8d6;
  border-left: 1px solid #dad8d6;
}
